[Info]
Language=English config

;1
[MusicButton1To6]
00001=source1
00002=source2
00003=source3
00004=nothing1
00005=nothing2
00006=nothing3
00007=test1
00008=test2
00009=test3
00010=test4
00011=test5
00012=test6
00013=test7
00014=test8

;2
[MacroSecurityButtonName]
;mode ID
1=Vacation
2=Away
3=Night
4=night with guest
5=Day
6=Disarm
7=Disarm
8=Police Panic
10=Ambulance
12=police panic

;3
[Macro_Security_Alarm_Name]
1=Panic
2=Emergency panic
3=test
10=Panic
11=Emergency
12=test 


;4
[DBMacroButtons]
00000=Lights
00001=Security
00002=Energy
00003=Camera
00004=Music
00005=Appliances

;5
[DBRoom]
00001=MANAGER
00002=Bed room
00003=Master bed room
00004=Others
00005=Parking
00006=Kitchen
00007=Outside
00008=Theater/Gym
00009=Meeting Room
00013=Reception
00011=Jame's Room
00010=Exhibition
00012=TEST
00014=Fax Room
00015=test 3
00016=Mendel
00017=test
00018=fasdfsaf
00019=conf
00020=moh.. didi
00021=training


;6   
[MacroButtonsName]
00001=Romentic
00002=Party
00003=TV Time
00004=Bed Time
00005=Manual
00006=Energy Saving Mode
00007=Visitor Mode
00008=Night /Visitor
00009=BBQ Party
00010=Swimming Time
00011=Prayer
00012=Dinning
13=Meeting
1=Romantic
6=Energy Saving Mode
12=Dinning

;7
[SceneNameOfLighting]  
;roomID-sceneID
;roomID-sceneID
1-1=Romantic
1-2=Movie
1-3=Relax
1-4=All on
1-5=All off
3-1=Romantic
3-2=Sleeping
3-3=Movie
3-4=Dress
3-5=Shower
3-6=Relax
3-7=Snoozing
3-8=All on 
3-9=All off
6-1=All on
6-2=All off
7-1=Party
7-2=BBQ
7-3=Swimming
7-4=Relax
9-1=Meeting
9-2=Presentation
9-3=Mafia
9-4=Goodbye
9-5=Smoking
9-6=All on
9-7=All off
10-1=White light
10-2=Red light
10-3=Blue light
10-4=Yellow light
11-1=Fluorescent
12-1=romantic
12-2=Relax
12-3=Visit
12-4=sleep
12-5=Test
12-6=YP
1-6=Reading
1-7=relax

;8
[Address_OtherOnOffDevices_Of_Room]
;R:Remark  O:ON  F:OFF  //this line no need translate.
1-12-1-R=Projection
1-12-1-O=DOWN
1-12-1-F=UP

6-15-1-R=Exhaust fan
6-15-1-O=ON
6-15-1-F=OFF
12-101-R=fan1
12-101-O=on
12-101-F=off
12-102-R=fan2
12-102-O=on
12-102-F=off
6-151-R=Exhaust fan
6-151-O=ON
6-151-F=OFF
12-51-R=Fountain
12-51-O=ON
12-51-F=OFF
12-111-R=Smell
12-111-O=ON
12-111-F=OFF
12-121-R=Projection
12-121-O=on
12-121-F=off
12-131-R=sprinker
12-131-O=on
12-131-F=off
12-141-R=Art TV
12-141-O=on
12-141-F=off
12-151-R=exhaust fan
12-151-O=on
12-151-F=off
12-161-R=blind 
12-161-O=open
12-161-F=close
12-171-R=bath TV
12-171-O=ON
12-171-F=off
12-181-R=drape
12-181-O=open
12-181-F=close
12-221-R=smoke machine
12-221-O=ON
12-221-F=off
12-222-R=smoke machine
12-222-O=ON
12-222-F=off
12-223-R=smoke machine
12-223-O=ON
12-223-F=off
12-224-R=smoke machine
12-224-O=ON
12-224-F=off
12-225-R=smoke machine
12-225-O=ON
12-225-F=off
12-231-R=AV1
12-231-O=ON
12-231-F=OF
12-232-R=AV2
12-232-O=ON
12-232-F=OFF
12-241-R=VGA
12-241-O=ON
12-241-F=OFF
12-251-R=Speaker power
12-251-O=on
12-251-F=off
12-261-R=Show
12-261-O=ON
12-261-F=OFF
12-271-R=Program
12-271-O=on
12-271-F=off
12-281-R=mosquito control
12-281-O=on
12-281-F=off
12-61-R=Socket
12-61-O=on
12-61-F=off
7-26-1-R=guygu
7-26-1-O=trfy
7-26-1-F=gdrtgd
12-11-1-R=Lavender Smell
12-11-1-O=ttt
12-11-1-F=ffff
13-6-1-R=Coffe Machine
13-6-1-O=Heating Drink
13-6-1-F=Cooling
9-6-1-R=iii
9-6-1-O=on
9-6-1-F=pooi
15-10-1-R=dfs
15-10-1-O=1
15-10-1-F=23423


;9
[MacroMusic_ZoneName]
00001=Meeting room
00002=Reception
00003=Manager
00004=Amir
00005=sweet
00006=sandra
00007=Child Room
00008=Waiting room
00009=zone9
00010=zone10
00011=zone11
00012=zone12
00013=zone13
00014=zone14


;10
[DBMacroAppliance]
1=Coffee Maker
2=Dish Washer
3=Oven
4=Washing Maching
5=Dryer
6=Vaccum cleaner
7=sdfsaf


;11
[LightRemark]
;roomID-lightID
1-1=Spot
1-2=Fluorescent
1-3=Right
2-1=Cove
2-2=Reading
2-3=Chandeler
2-4=Spot
3-1=Big spot
3-2=TV cabinet
3-3=Balcony
3-4=Sofa
3-6=Setting chandler
3-7=Setting cabinet
3-8=Setting spot
3-9=Jacuzzi
4-6=corridor
5-1=Walk
5-2=Work
6-2=Ceiling
6-3=Washing
7-1=Gate
7-2=Fence
7-3=Tree
7-4=
7-5=
7-6=
9-1=Sofa
9-2=Shelf
9-3=Ceiling spot
9-4=Cove
9-5=Entrance
9-6=Shelf
9-7=Center
9-8=Florecent
9-9=Surround
12-1=spot 1
12-2=spot 2
12-3=Green 
11-1=Muscles
11-2=Reflected
13-1=Spot
13-2=Chandelier
13-3=Fluorescent
14-1=ube
14-2=sp
15-1=test
16-1=spt
18-1=spot
20-1=chosho
20-2=sos
21-1=Christopher
21-2=Liang
10-1=nn
15-2=dasdf
15-3=dfasdf
9-10=Spot light


;12
[CameraCityName]
1=Lenin Square,Russia
2=Japan
3=St Petersbourg,Russia
4=Rauris,Austria
5=google
8=Italy Cam1
9=St.Petersberg, Russia
10=vladivostoc, Russia
11=local camera
12=local 
13=Meeting camera
14=ASDA
6=baidu
7=vivo camera

;13
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK

;14
[SensorNameOfRoom]
;roomID-SensorID
1-1=Motion
1-2=Wall motion
2-1=Window
2-2=Motion
2-3=Balcony
3-1=Window
3-2=Motion
3-3=Balcony
5-1=Magnetic Contact Switches
5-2=Smoke
5-3=Gas
5-4=Door
7-1=Microwave
7-2=Gate
10-1=Balcony
10-2=Gas
12-1=Door
12-0=fire
12-2=Smoke
9-1=Motion
9-2=Door
9-3=Ocupancy
13-1=8 in 1
21-1=Security
15-1=Test

;15
[SensorOKRemark]
;RoomID-SensorID
1-1=OK
1-2=OK
2-1=Close
2-2=OK
2-3=Close
3-1=Close
3-2=OK
3-3=close
5-1=Close
5-2=OK
5-3=OK
5-4=Close
7-1=OK
7-2=Close
10-1=Close
10-2=OK
12-1=Closed
12-0=ok
12-2=Ok
9-1=Secure
9-2=secure
9-3=Vacant
13-1=secure
21-1=Secure
15-1=OK

;16
[SensorNotOKRemark]
1-1=Motion
1-2=Motion
2-1=Open
2-2=Motion
2-3=Open
3-1=Open
3-2=Motion
3-3=Open
5-1=Open
5-2=Fire
5-3=Danger
5-4=Open
7-1=Motion
7-2=Open
10-1=Open
10-2=Danger
12-1=Open
12-2=Fire
9-2=open
9-1=motion
13-1=Motion Detected
21-1=Occupied
15-1=Movement

;17
[CurtainName_Of_Room]
;RoomID-Curtain ID
12-1=curtain
12-2=kjkl
11-1=Curtain
13-1=Piky
9-2=Curtain
18-1=ballk
15-1=test
15-2=curtain 2
6-1=curtain
1-2=Left Curtain 
1-1=right curtain


;18
[MusiceSouceName_Of_Room]
;roomID-musicId
9-1=Lounge
9-2=Arabic
9-3=Chinese
9-4=IPOD
9-5=Relax
9-6=Alarm
1-1=Lounge
1-2=Arabic
1-3=Chinese
1-4=IPOD
1-5=Relax
1-6=Alarm
12-1=Lounge
12-2=arabic
12-3=chinese
12-4=ipod
12-5=relax
12-6=alarm

;19
[MacroLighting]
1=All on
2=75%
3=50%
4=25%
5=All off

;20 
[alarm_vol_file_name_five_in_one]
12-1=
12-0=fire_alarm_activated_english.wav
12-2=
9-1=
9-2=
9-3=
13-1=
21-1=
15-1=
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://shopping.yahoo.com/b:Home%20%26%20Garden:22658907;_ylt=Ar4F0Q8sgt6bWQWGl7Bj5.xXv1kB   
ID8=Bills
ID4=Lost and Found
ID1=News
ID6=Online TV
ID3=Rent and Lease
ID2=Shopping
ID5=Social Networking
ID7=Weather Forecast

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical


; End (Don't remove this line)


